=== debian/control ===
Source: libclass-std-utils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-std-utils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-std-utils-perl.git
Homepage: https://metacpan.org/release/Class-Std-Utils

Package: libclass-std-utils-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: utility subroutines for building "inside-out" objects
 Class::Std::Utils provides three utility subroutines that simplify the
 creation of "inside-out" classes. See Chapters 15 and 16 of "Perl Best
 Practices" (O'Reilly, 2005) for details.
