=== debian/watch ===
version=4
https://metacpan.org/release/Class-Std-Utils   .*/Class-Std-Utils-v?@ANY_VERSION@@ARCHIVE_EXT@$
